App\UserBundle\Entity\UserLevel:
  type: entity
  repositoryClass: App\UserBundle\Repository\UserLevelRepository
  table: userlevels
  id:
    id:
      type: integer
      generator:
        strategy: IDENTITY
  fields:
    user_level_id:
      type: integer
      column: userlevelid
    user_level_name:
      type: string
      length: 50
      nullable: false
      column: userlevelname
    roles:
      type: text
      nullable: true
  manyToMany:
    user_list:
      targetEntity: \App\UserBundle\Entity\UserList
      mappedBy: user_level